releasever: 40
variables:
  distro: "fedora"

repos:
  - fedora
  - updates

metadata:
  name: fedora-boot-tier1
  summary: Fedora Bootable Tier 1

include:
  - tier-1/manifest.yaml
  - tier-1/kernel.yaml
